curl --request GET \
--url https://forge.gloo.ai/api/v2/agents \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"agentId": "<string>",
"name": "<string>",
"description": "<string>",
"purpose": "<string>",
"version": "<string>",
"status": "<string>",
"owner": "<string>",
"tags": [
"<string>"
],
"executionModel": "<string>",
"skills": [
"<string>"
],
"model": {},
"governance": {},
"createdAt": 123,
"updatedAt": 123
}
],
"meta": {
"requestId": "<string>",
"hasMore": true,
"nextCursor": "<string>"
}
}curl --request GET \
--url https://forge.gloo.ai/api/v2/agents \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"agentId": "<string>",
"name": "<string>",
"description": "<string>",
"purpose": "<string>",
"version": "<string>",
"status": "<string>",
"owner": "<string>",
"tags": [
"<string>"
],
"executionModel": "<string>",
"skills": [
"<string>"
],
"model": {},
"governance": {},
"createdAt": 123,
"updatedAt": 123
}
],
"meta": {
"requestId": "<string>",
"hasMore": true,
"nextCursor": "<string>"
}
}